Description

Ciao Andrea

potresti verificare se l'ftp server è accessibile dall'esterno?

Silvia e Anna avrebbero la necessità di utilizzarlo da casa, almeno in questi giorni.

History

#1 - Mar 19, 2020 10:37 AM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 20

È chiuso, era stato configurato così appositamente. Apro l'accesso ASAP.

#2 - Mar 19, 2020 10:46 AM - Andrea Dell'Amico

Ho aperto. Visto che ora siamo completamente esposti, attiverei il supporto TLS. I client usati andranno riconfigurati per attivare l'opzione, quindi

aspetto che mi diate feedback prima di intervenire.

#3 - Mar 19, 2020 12:08 PM - Michele Artini

Anna e Silvia non riescono ancora ad accedere, stanno usando FileZilla.

Anch'io ho provato ad accedere con FileZilla e ottengo questo:

Stato:          Risoluzione dell'indirizzo IP ftp.openportal.isti.cnr.it in corso

Stato:          Connessione a 146.48.87.208:21...

Stato:          Connessione stabilita, in attesa del messaggio di benvenuto...

Errore:         Timeout connessione dopo 20 secondi di inattività

Errore:         Impossibile collegarsi al server

Stato:          In attesa di un nuovo tentativo...

#4 - Mar 19, 2020 12:34 PM - Andrea Dell'Amico

Le regole sono corrette, il traffico è bloccato da parte dello IIT. Apro una richiesta a loro.

Nel frattempo, visto che usate filezilla, attiverò anche il traffico ftp su TLS. In filezilla andrà cambiata, nella configurazione FTP, l'impostazione del

protocollo. Che dovrà diventare "Richiedi FTP esplicito su TLS".

#5 - Mar 19, 2020 01:28 PM - Andrea Dell'Amico

Il supporto TLS è attivo, e lo IIT ha riconfigurato il firewall. Potreste provare ora?

#6 - Mar 19, 2020 01:50 PM - silvia giannini

Ciao,

grazie per il rapido supporto. Ho provato ora e non accedo, ma penso sia

dovuto al fatto che mi chiede credenziali di accesso che non ho.

Lo aveva configurato Gianluca sulle nostre macchine ed era tutto

memorizzato, mi limitavo a richiamare l'ultimo server utilizzato e ora

questo dato non c'è.

Potete darmi l'indirizzo del server così vedo se, inserendolo, recupera

le credenziali?
Grazie, Silvia

Il 19/03/2020 13:28, support-ticket@d4science.org ha scritto:

Issue #18867 has been updated by Andrea Dell'Amico.

Il supporto TLS è attivo, e lo IIT ha riconfigurato il firewall.

Potreste provare ora?

Support #18867: Accesso al server FTP

 https://support.d4science.org/issues/18867#change-100338

Author: Michele Artini

Status: In Progress

Priority: Normal

Assignee: Andrea Dell'Amico

Category:

Ciao Andrea

potresti verificare se l'ftp server è accessibile dall'esterno?

Silvia e Anna avrebbero la necessità di utilizzarlo da casa, almeno in

questi giorni.

You have received this notification because you have either subscribed

to it, or are involved in it.

To change your notification preferences, please click here:

https://support.d4science.org/my/account

--

Dott.ssa Silvia Giannini

Head of Library and Scientific Documentation Centre

 Istitute of Science and Information Technologies (ISTI)

National Research Council

Pisa Research Area Library

via G. Moruzzi, 1 - 56124 Pisa ITALY

mailto:silvia.giannini@isti.cnr.it

tel. +39 050315 2121

https://library.area.pi.cnr.it/

#7 - Mar 19, 2020 02:00 PM - Andrea Dell'Amico

silvia giannini wrote:

Ciao,

grazie per il rapido supporto. Ho provato ora e non accedo, ma penso sia

dovuto al fatto che mi chiede credenziali di accesso che non ho.

Lo aveva configurato Gianluca sulle nostre macchine ed era tutto

memorizzato, mi limitavo a richiamare l'ultimo server utilizzato e ora

questo dato non c'è.

Potete darmi l'indirizzo del server così vedo se, inserendolo, recupera

le credenziali?

 È ftp.openportal.isti.cnr.it oppure openportal.isti.cnr.it. L'utente è opcontent, non ne conosco la password.

È importante riconfiguarre filezilla per FTP.

#8 - Mar 19, 2020 03:33 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 20 to 100

È stato necessario disattivare il supporto TLS perché nessun client supporta più TLSv1. Andrà programmato un aggiornamento della distribuzione

prima possibile.
